package com.crm.web.dao.mapper;

import com.crm.rely.backend.model.entity.web.video.WebVideoSearchListEntity;
import com.crm.rely.backend.model.pojo.view.WebVideoView;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @author houn
 */
@Repository
public interface WebVideoMapper {


    Integer countList(WebVideoSearchListEntity entity);

    List<WebVideoView> pageList(WebVideoSearchListEntity entity);


    List<WebVideoView> getCustomAllVideo(Long customId);

}
